html, body {
  background-color: #F1F4FF;
}
body {
  max-width: 750px;
  margin: 0 auto;
  text-align: center;
}
.top-content {
  padding: 6.25rem 4.5vw 0 4.5vw;
}
.title {
  font-size: 4rem;
  text-align: center;
  font-weight: bold;
  white-space: nowrap;
  /* font-family: Montserrat-ExtraBold, Montserrat; */
}
.qrsim-logo {
  width: 24vw;
  max-width: 11.25rem;
  height: auto;
  margin: 2.5rem auto 84px;
}
.select-module-title {
  margin-top: 4.375rem;
  margin-bottom: 1.4375rem;
  font-size: 1.625rem;
  line-height: 1.75rem;
}
.module-type__wrapper {
  position: relative;
}
.selected-text {
  border: 1px solid #8EA8FC;
  border-radius: 1rem;
  padding: 1rem 3.125rem 1rem 2.0625rem;
  color: #323233;
  position: relative;
}
.selected-text span {
  font-size: 1.625rem;
}
.selected-text__choosed {
  color: rgba(12, 49, 174, 0.3);
}

.module-list__box {
  width: 100%;
  height: auto;
  background-color: #fff;
  border: 1px solid #8EA8FC;
  border-radius: 1rem;
  /* display: none; */
  padding: 2rem;
  position: absolute;
  top: calc(100% + 8px);
  left: 0;
}

.module-list__box li {
  padding-top: 1.75rem;
  /* line-height: 4rem; */
  color: #646566;
  font-size: 1.625rem;
  line-height: 130%;
}

.module-list__box li.active {
  color: #4B74FB;
}

.module-list__box li:first-child {
  padding-top: 0;
}

img {
  width: 100%;
  height: auto;
  display: block;
}
.display-none {
  display: none;
}

.step-title,
.step-title span {
  font-size: 2rem;
  line-height: 2.5rem;
  margin-bottom: 1.5rem;
  font-weight: bold;
  margin-top: 5.5rem;
}

.tips-box,
.tips-box span,
.tips-box p {
  line-height: 3.75rem;
  font-size: 1.5rem;
  font-weight: 500;
}

.tips-box2 p{
  background: #E5EFFF;
  padding: 1rem 2.875rem;
  border-radius: .5rem;
  display: inline-block;
  margin-top: 3.75rem;
}

.install-title {
  font-size: 1.75rem;
  /* font-family: Montserrat-ExtraBold, Montserrat; */
  font-weight: bold;
  line-height: 2.5rem;
}

.footer-contact-box {
  font-size: 1.75rem;
  /* font-family: Montserrat-Medium, Montserrat; */
  font-weight: normal;
  color: #4B74FB;
  line-height: 2rem;
  margin: 6.5625rem 0 4.5rem;
}

.footer-contact-box a {
  font-weight: bold;
  color: #4B74FB;
}

.footer-auth {
  padding-bottom: 2.1875rem;
  font-size: 1.625rem;
  /* font-family: Alibaba-PuHuiTi-R, Alibaba-PuHuiTi; */
  font-weight: normal;
  color: rgba(12, 49, 174, 0.3);
  line-height: 2rem;
}
.footer-auth img {
  width: 9.6875rem;
  height: auto;
  margin-left: 0.5rem;
}

.scan-pre__img {
  margin-top: 2.5rem;
}

/* .step-title {
  margin-top: 5.5rem;
} */

.step__title,
.step__title span {
  height: 2.4375rem;
  font-size: 2rem;
  /* font-family: Montserrat-ExtraBold, Montserrat; */
  font-weight: 800;
  line-height: 2.4375rem;
  margin-top: 4.375rem;
  margin-bottom: 1.5rem;
}

.step__title-first {
  margin-top: 2rem;
  margin-bottom: .75rem;
}
.step-guide__wrapper {
  width: 100vw;
  max-width: 750px;
  height: 22.75rem;
  overflow: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.step-guide__wrapper img {
  width: auto;
  height: 100%;
  margin-right: .75rem;
}
.step-guide__wrapper img:last-child {
  margin-right: 0;
}

.pixel-guide__wrapper {
  height: 25rem;
}